/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

/* COUNTRIES & REGIONS LANDING */
.node-class-page-countries-and-regions .view-country {
  margin-top: 1em;
  margin-bottom: 8em;
  zoom: 1; }
  .node-class-page-countries-and-regions .view-country:before, .node-class-page-countries-and-regions .view-country:after {
    content: "";
    display: table; }
  .node-class-page-countries-and-regions .view-country:after {
    clear: both; }
  @media (max-width: 759px) {
    .node-class-page-countries-and-regions .view-country {
      margin-bottom: 1em; } }
  .node-class-page-countries-and-regions .view-country .views-row {
    float: left;
    -moz-box-shadow: 0px 0px 60px -10px #000;
    -webkit-box-shadow: 0px 0px 60px -10px #000;
    box-shadow: 0px 0px 60px -10px #000;
    background: #fff;
    padding: 40px 40px 80px;
    text-align: center;
    position: relative; }
    @media (min-width: 1240px) {
      .node-class-page-countries-and-regions .view-country .views-row {
        margin-left: 80px;
        width: 450px; } }
    @media (min-width: 760px) and (max-width: 1239px) {
      .node-class-page-countries-and-regions .view-country .views-row {
        width: 45%;
        position: relative;
        top: 0px; } }
    @media (max-width: 759px) {
      .node-class-page-countries-and-regions .view-country .views-row {
        margin-bottom: 8em;
        float: none; } }
    .node-class-page-countries-and-regions .view-country .views-row .views-field-title h2 {
      text-transform: uppercase;
      font-family: "vinyl",sans-serif;
      font-size: 2.8em;
      color: #00beec;
      background: url(../images/border-diagonal-bottom.png) center bottom no-repeat;
      padding-bottom: 0.5em;
      margin-bottom: 0.5em;
      line-height: 1;
      margin-top: 0.2em; }
    .node-class-page-countries-and-regions .view-country .views-row .views-field-title .photo-marker {
      display: block;
      width: 100%;
      height: 185px;
      background: url(../images/icon-ghana.png) center bottom no-repeat;
      position: absolute;
      pointer-events: none;
      bottom: -100px;
      left: 0; }
    .node-class-page-countries-and-regions .view-country .views-row a {
      font-family: "vinyl",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 10px 30px;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block;
      margin-top: 1em;
      /*&:after {
        content: '';
        display: block;
        width: 115px;
        height: 185px;
        background: url(../images/icon-ghana.png) center bottom no-repeat;
        position: absolute;
        pointer-events: none;
      }*/ }
      .no-touch .node-class-page-countries-and-regions .view-country .views-row a:hover {
        text-decoration: none; }
      .no-touch .node-class-page-countries-and-regions .view-country .views-row a:hover {
        background: #00beec;
        color: #fff;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
    .node-class-page-countries-and-regions .view-country .views-row.views-row-last {
      float: right;
      margin-left: 0; }
      @media (min-width: 1240px) {
        .node-class-page-countries-and-regions .view-country .views-row.views-row-last {
          margin-right: 80px; } }
      @media (max-width: 759px) {
        .node-class-page-countries-and-regions .view-country .views-row.views-row-last {
          float: none; } }
      .node-class-page-countries-and-regions .view-country .views-row.views-row-last .views-field-title .photo-marker {
        background: url(../images/icon-india.png) center bottom no-repeat; }

.node-country {
  display: none; }

.node-type-country article.node-country {
  display: block; }

.node-country #node-country-full-group-left-col,
.node-country #node_country_full_group_left_col {
  float: left;
  width: 65%;
  max-width: 800px; }
  @media (max-width: 1239px) {
    .node-country #node-country-full-group-left-col,
    .node-country #node_country_full_group_left_col {
      float: none;
      width: 100%; } }
.node-country #node-country-full-group-right-col,
.node-country #node_country_full_group_right_col {
  float: right;
  width: 30%; }
  @media (max-width: 1239px) {
    .node-country #node-country-full-group-right-col,
    .node-country #node_country_full_group_right_col {
      display: none; } }
.node-country .field-name-field-country-summary {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .node-country .field-name-field-country-summary {
      font-size: 1em; } }
.node-country h3 {
  text-transform: uppercase;
  font-size: 2em;
  font-family: "vinyl",sans-serif;
  margin-bottom: 0; }
  @media (max-width: 759px) {
    .node-country h3 {
      text-align: center;
      background: url(../images/border-diagonal-repeating.png) center top no-repeat;
      padding-top: 26px; } }
.node-country fieldset {
  border: none;
  margin-top: 1em;
  padding: 54px 0 0 0;
  position: relative;
  background: url(../images/border-diagonal-repeating.png) left top repeat-x; }
  @media (max-width: 759px) {
    .node-country fieldset {
      background: url(../images/border-diagonal-repeating.png) center top no-repeat; } }
  .node-country fieldset legend {
    position: absolute;
    top: 34px;
    text-transform: uppercase;
    font-size: 1.8em;
    font-family: "vinyl",sans-serif; }
    @media (max-width: 759px) {
      .node-country fieldset legend {
        width: 100%;
        text-align: center; } }
  .node-country fieldset .fieldset-wrapper {
    padding-bottom: 40px;
    background: url(../images/border-diagonal-repeating.png) bottom left repeat-x;
    zoom: 1; }
    @media (max-width: 759px) {
      .node-country fieldset .fieldset-wrapper {
        background: none; } }
    .node-country fieldset .fieldset-wrapper:before, .node-country fieldset .fieldset-wrapper:after {
      content: "";
      display: table; }
    .node-country fieldset .fieldset-wrapper:after {
      clear: both; }
    .node-country fieldset .fieldset-wrapper .field {
      float: left;
      width: 210px;
      margin-top: 2em;
      padding-right: 40px;
      border-right: 1px solid #ccc;
      margin-right: 40px; }
      @media (max-width: 1239px) {
        .node-country fieldset .fieldset-wrapper .field {
          text-align: center;
          width: 180px; } }
      @media (max-width: 759px) {
        .node-country fieldset .fieldset-wrapper .field {
          float: none;
          width: 100%;
          text-align: left;
          border: none; } }
      .node-country fieldset .fieldset-wrapper .field.field-name-field-country-population-served {
        background: url(../images/bg_project_glance.png) 0 0 no-repeat;
        padding-top: 70px; }
        @media (min-width: 760px) and (max-width: 1239px) {
          .node-country fieldset .fieldset-wrapper .field.field-name-field-country-population-served {
            background: url(../images/bg_project_glance.png) 50px 0 no-repeat; } }
        @media (max-width: 759px) {
          .node-country fieldset .fieldset-wrapper .field.field-name-field-country-population-served {
            background: url(../images/bg_project_glance.png) 0 0 no-repeat;
            padding-top: 0;
            padding-left: 68px; } }
      .node-country fieldset .fieldset-wrapper .field.field-name-field-country-total-stations {
        background: url(../images/bg_project_glance.png) 0 -300px no-repeat;
        padding-top: 70px; }
        @media (min-width: 760px) and (max-width: 1239px) {
          .node-country fieldset .fieldset-wrapper .field.field-name-field-country-total-stations {
            background: url(../images/bg_project_glance.png) 50px -300px no-repeat; } }
        @media (max-width: 759px) {
          .node-country fieldset .fieldset-wrapper .field.field-name-field-country-total-stations {
            background: url(../images/bg_project_glance.png) 0 -300px no-repeat;
            padding-top: 0;
            padding-left: 68px; } }
      .node-country fieldset .fieldset-wrapper .field.field-name-field-country-active-since {
        background: url(../images/bg_project_glance.png) 0 -900px no-repeat;
        padding-top: 70px; }
        @media (min-width: 760px) and (max-width: 1239px) {
          .node-country fieldset .fieldset-wrapper .field.field-name-field-country-active-since {
            background: url(../images/bg_project_glance.png) 50px -900px no-repeat; } }
        @media (max-width: 759px) {
          .node-country fieldset .fieldset-wrapper .field.field-name-field-country-active-since {
            background: url(../images/bg_project_glance.png) 0 -900px no-repeat;
            padding-top: 0;
            padding-left: 68px; } }
      .node-country fieldset .fieldset-wrapper .field:last-child {
        border-right: 0;
        margin-right: 0; }
      .node-country fieldset .fieldset-wrapper .field .field-item {
        font-size: 1.2em;
        font-weight: bold; }

#block-views-expansion-plans-block {
  margin: 0; }
  @media (max-width: 759px) {
    #block-views-expansion-plans-block {
      padding-top: 0;
      border-top: 1px dashed #ccc;
      border-bottom: 1px dashed #ccc; } }
  #block-views-expansion-plans-block .view-expansion-plans {
    margin-right: 80px;
    margin-left: 80px; }
    @media (max-width: 759px) {
      #block-views-expansion-plans-block .view-expansion-plans {
        margin-left: 0;
        margin-right: 0; } }
  #block-views-expansion-plans-block .view-content {
    padding: 0 0 30px; }
  #block-views-expansion-plans-block .views-row {
    margin-top: 30px;
    padding: 0 30px;
    border-left: 1px dotted #ccc; }
    @media (max-width: 759px) {
      #block-views-expansion-plans-block .views-row {
        border: none; } }
    #block-views-expansion-plans-block .views-row.views-row-last {
      border-right: 1px dotted #ccc; }
      @media (max-width: 759px) {
        #block-views-expansion-plans-block .views-row.views-row-last {
          border: none; } }
    #block-views-expansion-plans-block .views-row .views-field-field-expansion-plan-year {
      font-size: 2em;
      padding: 0.5em 0;
      font-family: "vinyl",sans-serif; }
      @media (max-width: 759px) {
        #block-views-expansion-plans-block .views-row .views-field-field-expansion-plan-year {
          text-align: center; } }
    #block-views-expansion-plans-block .views-row .views-field-field-expansion-plan-summary {
      font-size: 14px; }
      @media (max-width: 759px) {
        #block-views-expansion-plans-block .views-row .views-field-field-expansion-plan-summary {
          line-height: 1.3; } }
  #block-views-expansion-plans-block .owl-theme .owl-controls {
    top: 0;
    bottom: auto; }
    @media (max-width: 759px) {
      #block-views-expansion-plans-block .owl-theme .owl-controls {
        position: relative;
        top: 0;
        bottom: auto; } }
    #block-views-expansion-plans-block .owl-theme .owl-controls .owl-pagination {
      display: none; }
    #block-views-expansion-plans-block .owl-theme .owl-controls .owl-buttons {
      position: relative;
      top: 0;
      bottom: auto; }
      #block-views-expansion-plans-block .owl-theme .owl-controls .owl-buttons .owl-prev {
        position: absolute;
        left: -80px;
        top: 100px;
        width: 53px;
        height: 53px;
        background: url(../images/btn_carousel.png) left top no-repeat;
        text-indent: -8765em; }
        @media (max-width: 759px) {
          #block-views-expansion-plans-block .owl-theme .owl-controls .owl-buttons .owl-prev {
            top: 0;
            left: 0px;
            z-index: 100; } }
      #block-views-expansion-plans-block .owl-theme .owl-controls .owl-buttons .owl-next {
        position: absolute;
        right: -80px;
        top: 100px;
        width: 53px;
        height: 53px;
        text-indent: -8765em;
        background: url(../images/btn_carousel.png) right top no-repeat; }
        @media (max-width: 759px) {
          #block-views-expansion-plans-block .owl-theme .owl-controls .owl-buttons .owl-next {
            top: 0;
            right: 0px;
            z-index: 100; } }

.block .intro-text,
.node .intro-text {
  font-size: 1.25em;
  line-height: 1.7;
  margin-top: 0.3em;
  max-width: 800px; }
  @media (max-width: 759px) {
    .block .intro-text,
    .node .intro-text {
      font-size: 1em; } }

.view-team-boxes > .view-header > p,
.view-team-boxes > .view-header > h3 {
  max-width: 800px; }

#block-views-countries-block-5,
#block-views-team-block {
  margin: 0 auto; }
  @media (min-width: 760px) and (max-width: 1239px) {
    #block-views-countries-block-5,
    #block-views-team-block {
      margin: 0 auto; } }
  @media (max-width: 759px) {
    #block-views-countries-block-5,
    #block-views-team-block {
      margin: 0 auto; } }

.node-class-countries-page #custom-blocks {
  max-width: 1200px;
  margin: 0 auto;
  zoom: 1; }
  @media (max-width: 1239px) {
    .node-class-countries-page #custom-blocks {
      margin: 0 60px; } }
  @media (max-width: 759px) {
    .node-class-countries-page #custom-blocks {
      margin: 0 25px; } }
  .node-class-countries-page #custom-blocks:before, .node-class-countries-page #custom-blocks:after {
    content: "";
    display: table; }
  .node-class-countries-page #custom-blocks:after {
    clear: both; }
  .node-class-countries-page #custom-blocks .block {
    width: 25%;
    float: left;
    border-right: 1px dotted #d3d2d2;
    padding: 0 18px;
    margin-top: 0; }
    .node-class-countries-page #custom-blocks .block.country-news-listing {
      float: none;
      clear: both;
      width: 100%;
      border-right: none; }
    @media (max-width: 1239px) {
      .node-class-countries-page #custom-blocks .block {
        width: auto;
        float: none;
        border-right: 0;
        padding-left: 0;
        margin-bottom: 0.5em; }
        .node-class-countries-page #custom-blocks .block .block-INT {
          max-width: 800px; } }
    .node-class-countries-page #custom-blocks .block:first-child {
      border-left: 1px dotted #d3d2d2; }
      @media (max-width: 1239px) {
        .node-class-countries-page #custom-blocks .block:first-child {
          border-left: 0;
          width: 100%;
          float: none;
          padding: 0; } }
    .node-class-countries-page #custom-blocks .block.block-title-small h2.block-title {
      padding-top: 0;
      color: #757575; }
      @media (max-width: 759px) {
        .node-class-countries-page #custom-blocks .block.block-title-small h2.block-title {
          text-align: left;
          padding-bottom: 0; } }
    .node-class-countries-page #custom-blocks .block .bulleted-link-list ul {
      padding-left: 20px; }

@media (max-width: 1239px) {
  .node-class-countries-page #custom-blocks .market-review-country-block {
    margin-bottom: 2em; } }
.market-review-country-block .views-row {
  font-family: "proxima-nova",sans-serif;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 4px; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .market-review-country-block .views-row {
      text-align: left;
      display: block;
      margin-left: 26px; } }
  .market-review-country-block .views-row:first-child {
    margin-left: 0; }
    .market-review-country-block .views-row:first-child a {
      color: white;
      text-decoration: none;
      background: #00beec;
      padding: 26px 20px;
      line-height: 1em;
      font-size: 1.25em;
      margin-bottom: 10px;
      display: block;
      font-weight: normal; }
      @media (min-width: 760px) and (max-width: 1239px) {
        .market-review-country-block .views-row:first-child a {
          padding: 16px 26px;
          text-align: left;
          line-height: 44px;
          position: relative; } }
      .no-touch .market-review-country-block .views-row:first-child a:hover .download-icon {
        background-image: url(../images/download-large-arr-over.png); }
    .market-review-country-block .views-row:first-child .download-icon {
      background: url(../images/download-large-arr.png) 50% 0 no-repeat;
      padding-top: 54px;
      text-indent: 0;
      text-align: center;
      display: block;
      width: auto;
      height: auto;
      margin-top: 12px;
      font-family: "adelle",serif;
      text-transform: none;
      font-size: 0.8em; }
      @media (min-width: 760px) and (max-width: 1239px) {
        .market-review-country-block .views-row:first-child .download-icon {
          background-position: 100% 0;
          padding-top: 0;
          padding-right: 54px;
          height: 44px;
          margin-top: 0;
          margin-left: 40px;
          position: absolute;
          top: 16px;
          right: 26px; } }
  .market-review-country-block .views-row .download-icon {
    text-indent: -8765px;
    display: inline-block;
    background: url(../images/down-arr.png) 0 0 no-repeat;
    width: 10px;
    height: 13px;
    vertical-align: middle;
    margin-top: -3px;
    margin-left: 6px; }

#content .countries-insights-intro-block {
  margin-bottom: 40px; }
